
@media (min-width:1480px) {
 
.homebanner .carousel-control.left {height: 13%;left: 26px;width: 5%;}
.homebanner .fa.fa-angle-left {float: right;font-size: 45px;font-weight: bold;margin: 21px 24px;}
.homebanner .carousel-control.right {height: 13%;right:26px;width: 5%;}
.homebanner .fa.fa-angle-right {float: left;font-size: 45px;font-weight: bold;margin: 21px 24px;}
.bl-sc {background: rgba(0, 0, 0, 0) url("../images/bg-bl.jpg") no-repeat scroll right 12px center / cover ; }
}

@media (max-width:1360px) {
 

 
 
}

@media (max-width:1280px) {

.blue-list li {width:16%;}
  
}

@media (min-width:1200px) and (max-width:1280px) {
 

 
}

@media (max-width:1199px) {
	
.main-menu .navigation > li { margin-right:20px }	
.main-menu .navigation > li > a { font-size:13px; }

.maplist { clear:both }	
.mapimg { margin-top:30px;}

}

@media (min-width:999px) and (max-width:1199px) {
	
.ac-fit{background:rgba(0, 0, 0, 0) url("../images/bg-1.jpg") repeat scroll -216% 0}
.blue-list li {width:33.3%;border-bottom:1px solid #4e4d4d;}

.range-block .owl-next{top:-15%;}
.range-block .owl-prev{top:-15%;}
.eng-solutions-scroll {padding:0px;}
.cent-blu.section-top{padding:0px;}
.about-section-block {
    background: rgba(0, 0, 0, 0) url("../images/bg-2.jpg") repeat scroll right -45px center;
}
.homebanner .carousel-control.left { left: -14px;}
.homebanner .carousel-control.right { right: -11px;}
.homebanner .fa.fa-angle-right {font-size: 34px;font-weight: bold;margin:12px 17px;}
.homebanner .fa.fa-angle-left {font-size: 34px;font-weight: bold;margin:12px 17px;}
 .pad-cos .prod-desc{min-height:96px;}
 
 
 .section-top-btm {
    padding: 40px 0 80px;
}
 
 
}

@media (max-width:999px) {

.top-gadg::after {left:0px;width:100%;}

.blue-list li {width:33.3%;border-bottom:1px solid #4e4d4d;}
.maptop-det { position:relative; width:100%; float:100%; }
.map, .call { margin-bottom:20px; } 
#googleMap {
    height: 300px;
}

.banner-block {
    margin-bottom: 0px;
    overflow: hidden;
    position: relative;
    top:0px;
	margin-top:0px;
    z-index: 99;
}

.lef-li li {
    padding: 0;
    position: absolute;
    right: 20%;
    top: -8px;
}

}

@media (min-width:999px) {
	
.main-menu .navigation > li > ul, .main-menu .navigation > li.mega-menu > ul,
.main-menu .navigation > li > ul > li > ul{	display:block !important;	visibility:hidden;	opacity:0;}
.main-menu .navigation > li.dropdown > a::after {content:""; } 
.main-menu .navigation > li.dropdown a { padding-right:0px; } 


}

@media screen and (max-width:998px) {
.main-menu .navigation > li.mega-menu {position: relative;}

.bl-sc {background: #1d398d;}
.about-section-block {background: rgba(0, 0, 0, 0) url("../images/bg-2.jpg") repeat scroll center center;}	  
 
 .section-top-btm.range-block { padding:40px 0px 100px }
  .section-top-btm.solution-sections { padding:40px 0px 100px }
   .section-top-btm.clients-sections { padding:40px 0px 100px }
   .call{ }
   .sms{padding-top:0px;}
  
  
  
  .main-menu .collapse {
	   max-height:300px;
		overflow:auto;
		float:none;
		width:100%;
		padding:10px 10px 0px;
		border:none;
		margin:0px;
		-ms-border-radius:0px;
		-moz-border-radius:0px;
		-webkit-border-radius:0px;
		-o-border-radius:0px;
		border-radius:0px;
		position:absolute;
		left:0px;
		top:47px;
   }
   
	.main-menu .collapse.in,
	.main-menu .collapsing{
		padding: 0px;
		border:none;
		margin:0px 0px px;
		-ms-border-radius:0px;
		-moz-border-radius:0px;
		-webkit-border-radius:0px;
		-o-border-radius:0px;
		border-radius:0px;	
		width:100%;
		position:absolute;
		left:0px;
		top:47px;
	}
	
	.main-menu .navbar-header .navbar-toggle{display:inline-block;	z-index:7;border:0px solid #ffffff;	float:none; margin:0px 0px 0px 0px;	border-radius:0px;	background-color: transparent; position:absolute;  right:15px; top:7px;	}
	.site-navbar .main-menu .navbar-header .navbar-toggle .icon-bar{background:#161514;}
	.transparent-header .main-menu .navbar-header .navbar-toggle .icon-bar{background:#fff;}
.site-navbar-bg .main-menu .navbar-header .navbar-toggle .icon-bar{background:#161514;}
	.main-menu .navbar-collapse > .navigation{float:none !important;margin:0px 0 0 !important; width:100% !important;background:#4f4f4f;border:0px solid #ffffff;border-top:none;}
	
	.main-menu .navbar-collapse > .navigation > li,
	.header-style-three .header-lower .main-menu .navigation > li{margin:0px !important;padding:0px !important;	float:none !important;	width:100%;	}
	
	.main-menu .navigation > li > a,
	.main-menu .navigation > li > ul:before{border:none;}
	
	.main-menu .navigation > li:hover > a:after,
.main-menu .navigation > li.current > a:after,
.main-menu .navigation > li.current-menu-item > a:after{ width:0%; opacity:1; visibility:visible;	color:#e31e24;}
	
	.main-menu .navbar-collapse > .navigation > li > a{padding:10px 10px !important;border:none !important;}
	
	.main-menu .navigation li.dropdown > a:after,
	.main-menu .navigation > li.dropdown > a:before,
	.main-menu .navigation > li > ul > li > a::before,
	.main-menu .navigation > li > ul > li > ul > li > a::before{color:#ffffff !important;right:15px;font-size:16px;	display:none !important;}
	
	.main-menu .navigation > li > ul { padding: 0px; }
	.main-menu .navigation > li > ul > li > a {padding: 4px 15px 4px 20px; }
	.main-menu .navigation > li > ul > li > a::after { left: 10px; }
	.main-menu .navigation > li.mega-menu > ul > li > ul > li > a {padding: 4px 15px 4px 20px; }
	.main-menu .navigation > li.mega-menu > ul > li  > ul > li > a:after {left: 10px;}
	
	.main-menu .navbar-collapse > .navigation > li > ul,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul{
		position:relative; border:none;	float:none;	visibility:visible;	opacity:1;	display:none;	margin:0px;	left:auto !important;	right:auto !important;	top:auto !important;
		width:100%;		background:#fff;
		-webkit-border-radius:0px;
		-ms-border-radius:0px;
		-o-border-radius:0px;
		-moz-border-radius:0px;
		border-radius:0px;
		transition:none !important;
		-webkit-transition:none !important;
		-ms-transition:none !important;
		-o-transition:none !important;
		-moz-transition:none !important;
		box-shadow: none
	}
		
	.main-menu .navbar-collapse > .navigation > li,
	.main-menu .navbar-collapse > .navigation > li > ul > li,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li{border-top:0px solid rgba(255,255,255,0.10) !important;	opacity:1 !important;	top:0px !important;	left:0px !important;
		visibility:visible !important;}
	
	.main-menu .navbar-collapse > .navigation > li:first-child{border:none;	}
	 .main-menu .navbar-collapse > .navigation > li.mega-menu > ul > li > ul{ display: block}
	
	.main-menu .navigation > li.mega-menu > ul > li > a { padding:8px 10px;}
	/*.main-menu .navigation > li.mega-menu > ul > li > ul > li > a {padding: 3px 10px;}*/
	.main-menu .navigation > li.mega-menu.five-col > ul > li {border: medium none; float: none; padding:0px 0; width: 100%;}
	
	.header-style-two .nav-outer{/*float:none !important;*/	width:100%;}
	
	.main-menu .navbar-collapse > .navigation > li > a	{padding:10px 10px !important;line-height:22px;color:#161514;background:#fff;	text-align:left;}
	
	.main-menu .navbar-collapse > .navigation > li > ul > li > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a {background:#f1f1f1;}
	.main-menu .navigation > li.mega-menu.five-col > ul > li { min-height:auto}
	
	.main-menu .navbar-collapse > .navigation > li > a:hover,
	.main-menu .navbar-collapse > .navigation > li > a:active,
	.main-menu .navbar-collapse > .navigation > li > a:focus{background:#fff;}
	
	.main-menu .navbar-collapse > .navigation > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li.current > a,
	.main-menu .navbar-collapse > .navigation > li.current-menu-item > a{ color:#e31e24 !important;}
	
	.main-menu .navbar-collapse > .navigation li.dropdown .dropdown-btn{display:block;} /* dropdown arrow btn  */
	
	.main-menu .navbar-collapse > .navigation li.dropdown:after,
	.main-menu .navigation > li > ul:before{display:none !important;}


 .product-robots .product-robotslist-info { min-height:65px; }  
 .ri-bor { margin-bottom:50px; }   
 
.pro-con { margin-bottom:30px; }
.rit-layer.nopad-right {padding: 0 0px;}
.simple-stuct { padding:25px; }

	
	/*.partner-block .partnet-content {width:70%;}
	.partner-block .partner-logo {width: 30%;}*/
	
	.map-block-list {margin-top:30px;}
	
	
	.product-image { margin-bottom:30px}
	
	.vision-content { padding:30px 0px;}
	.about-cont::after {width: 0px;}
	
   .product-robots.col-sm-6, .product-robots.col-sm-6, .services-block.col-sm-6, .services-block.col-sm-6 { width:49%;}
	.innerherobanner-block { background-size: cover;  padding: 60px 0 13px;}
	
	.contact-map-img { margin-top: 30px;  }
	
	
}

@media (min-width:768px) and (max-width:980px) {
 
 
.lef-li li{padding:8px 0 0 55px;margin-left:10px;}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {margin-left: 8px;}
.vision::after{background-color:#1D398D;min-height:380px;} 
 
.clients-sections .owl-next {right: 43%;top: 122%;}
.clients-sections .owl-prev {left: 45%;top: 122%;}
.homebanner .carousel-control.left { left: -9px;}
.homebanner .carousel-control.right { right: -9px;}
.homebanner .fa.fa-angle-right {font-size: 25px;font-weight: bold;margin: 10px 13px;}
.homebanner .fa.fa-angle-left {font-size: 25px;font-weight: bold;margin: 10px 13px;}
 

 .map, .call, .sms {
    padding:10px 0 0px; margin-bottom:5px;
} 
 
 
}

@media screen and (max-width:800px) {
   
.nav.navbar-nav.pull-left li a {padding: 15px;}
.vision::after{background-color:#1D398D;min-height:380px;} 
.val-img-blk {margin-top: 3%;}  
.col-lg-7.col-md-7.col-sm-7.rech{width:100%;padding-right:15px;}
.col-lg-5.col-md-5.col-sm-5.getch{width:100%;padding-left:15px;}
.pad-cos .prod-desc{min-height:96px;}
 
 
.map, .call, .sms {
    padding:10px 0 0px; margin-bottom:5px;
} 
	
	
.partner-block .partnet-content {width:75%;}
	.partner-block .partner-logo {width: 25%;}/**/	
	
	
	
   
}

@media screen and (max-width:768px) {

.nav.navbar-nav.pull-left li a {padding: 15px 20px;}
.site-navbar.site-navbar-bg .nav.navbar-nav.pull-left li a {padding: 15px 12px;}
.homebanner .carousel-control.left { left: -9px;}
.homebanner .carousel-control.right { right: -9px;}
.homebanner .fa.fa-angle-right {font-size: 25px;font-weight: bold;margin: 10px 13px;}
.homebanner .fa.fa-angle-left {font-size: 25px;font-weight: bold;margin: 10px 13px;}
.range-block .owl-prev {top:-65px;}
.range-block .owl-next {top:-65px;}

.lef-compound { padding: 0 0px 0 0;}


}

@media (min-width:767px) and (max-width:768px) {
	
.site-navbar.site-navbar-bg .btn-icon{left:30px;}
/*.site-navbar.site-navbar-bg .share-btn-container .social-links{left:30px;}	*/
.eng-solutions-scroll {padding:0px;}
.cent-blu.section-top{padding:0px;}


}

@media (max-width: 600px) and (max-height:1024px) and (orientation:portrait) {
	
	
}


@media screen and (max-width:767px) {


.site-navbar-bg a.navbar-brand img { width: 74%;}
.site-navbar a.navbar-brand img { width: 74%;}
.navbar-brand::after, .site-navbar-bg .navbar-brand::after { width: 69%;}

.banner-block, .innerherobanner-block {margin-top:0px;}

	.simplefilter li {padding: 1rem 0.5rem;}

	
	
.lef-li span {font-size:0px;}
.lef-li a {font-size:0px;}
.lef-li {margin:0px;padding:0px 5px 0px 0px;}
.lef-li li{margin:0px;padding:0px;}

.ftrlinks li {margin:4px;}
.section-title h2 {margin:0px 0px 30px; font-size:25px; }
.range-block .owl-prev {top:100%;left:40%;}
.range-block .owl-next {top:100%;right:40%}
 
.range-block {margin-top:0px;}
.clients-sections .owl-prev {top:116%;left:40%;}
.clients-sections .owl-next {top:116%;right:35%;}
.eng-solutions-scroll {padding-top:20px;}
footer.section-top-btm{padding:20px 0px;}
ul.social {margin-bottom:15px;}
 
.rock > img {display:none;}
.call > img {
    left: -105px;
    width: 112px;
}
.call > img{top:20%;}

/*.site-navbar.site-navbar-bg .navbar-toggle{left:0;}*/
 
 
.topies {margin:0px;}
.bottombar p {padding:5px;}
.cent-blu.section-top{padding:0px;}
.dropdown-menu>li>a {color:#fff;}
 
 .help {
    position: absolute;
    right: 15px;
    top: 9px;
}
 
 
.btn-icon span{width:auto;font-size:18px;color:#0196ec;}
.btn-icon {background-color: #fff;border: 1px solid #0196ec;border-radius: 100%;color: #fff;height: 35px;left: -53px;padding-top: 8px;position: absolute;top: -65px;width: 35px;}
.site-navbar .navbar-toggle {border: 1px solid #0196ec;border-radius: 100%;height: 35px;padding: 9px 6px;width: 35px;}
 
.menu-ul-container{right:0;top:85px;}
.share-btn-container .social-links {height: auto;left: -57px;position: absolute;top: -52px;visibility: hidden;width: 35px;}
.social-links a i {font-size: 18px;}
.social-links li a{height:35px;width:35px;font-size:18px;}

.navbar-collapse{padding:0px;}
.navbar-nav {margin: 0;}
.site-navbar.site-navbar-bg .navbar-collapse{padding:0px;}
.site-navbar.site-navbar-bg .navbar-nav {margin: 0;}
.site-navbar.site-navbar-bg li.logo-cos a {display:none;}
.site-navbar.site-navbar-bg .collapse.in{width:100%;margin:0px;}
.site-navbar.site-navbar-bg .collapsing{width:100%;margin:0px;}
.site-navbar.site-navbar-bg .navbar{background-color:#fff;}
.site-navbar.site-navbar-bg .btn-icon{top:20px;}
.site-navbar.site-navbar-bg .share-btn-container .social-links{top:33px;}
.site-navbar.site-navbar-bg .lef-li{display:block;}

 

.bottombar span{display:block;}
.about-section-block .section-top-btm{padding:0px;}
.about-section-block {background:none;}
.clients-imgs {margin: 20px 0 0;}

.clients-sections .clientslist .owl-prev{ bottom: -80px;

    top: auto;} 
.clients-sections .clientslist .owl-next{ bottom: -80px;

    top: auto;} 

.map::after, .call::after, .sms::after { width:50px; height:40px; background-size:cover }
.sms {padding:10px 0 10px; margin-bottom:20px;}

.specif-block table td:first-child { width:50%; }
.side-img { padding-left:0px; margin-bottom:30px; }

.pro-con h4 { font-size:24px;  }

	.clients-list-block .col-xs-6 { width:25% }	
	.filterbtns {text-align: center;}
	ul.simplefilter { display:inline}
	
	
	.inner-static-title span { font-size:20px;}
	
	.inner-static-banner {height: 185px;}

}

@media (max-width:640px) {

.awards-block .col-md-3.col-sm-4.col-xs-12{width:50%;}
ul.clients-lists li{width:25%;margin:5px 0px;}
 
.homebanner .fa.fa-angle-left {font-size: 29px;font-weight: bold;margin: 12px 17px;}
.homebanner .fa.fa-angle-right {font-size: 29px;font-weight: bold;margin: 12px 17px;}
.homebanner .carousel-control.right {height: 20%;right: -30px;width: 10%;}
.homebanner .carousel-control.left {height: 20%;left: -30px;width: 10%;}
.owl-buttons {margin-top: 20px;}
.range-block .owl-theme .owl-controls .owl-buttons div {margin:15px}
.bot-cli a::after {right:81%;}
.bot-cli a {width:50%;}
 
	
	.innerherobanner-block {
    background-size: cover;
    padding: 30px 0 13px;
}

}

@media (max-width:640px) and (orientation:portrait) {
	
	
	
	}

@media (max-width:640px) and (orientation:landscape) {
	
.blue-list li {  width:50%;}
.col-md-4.col-sm-6.col-xs-12.peo{width:50%;}
.val-img-blk {margin-top: 3%;}
	
}



@media (min-width:575px) and (max-width:600px) {	


.awards-block .col-md-3.col-sm-4.col-xs-12{width:50%;}

 
}

@media (max-width:575px) {

.blue-list li {
    border-bottom: 1px solid #4e4d4d;
    width: 50%;
}

.product-details .col-xs-6, spec-data-blk .col-xs-6 { width:100%;}
.ri-bor { border-right:0px; border-bottom:1px solid #dfdfdf; padding-bottom:30px; margin-bottom:30px; margin-top:0px; }
.product-robots .product-robotslist-info { min-height:auto; }
.product-details .pull-right.nopad-right { padding:0px; }

.product-details .clients-list-block .col-xs-6 { width:33.3% }	
	
	.product-robots .product-robotslist-info, .services-block p { min-height:auto}	
	
	
	
}

@media (max-width:480px) {
	
.ftrlinks li a {margin:0 6px;}
.ftrlinks li {margin: 8px;}
.bottombar p {padding:6px 8px;}

.homebanner .fa.fa-angle-left {font-size: 24px;font-weight: bold;margin: 8px 12px;}
.homebanner .fa.fa-angle-right {font-size: 24px;font-weight: bold;margin: 8px 12px;}
.homebanner .carousel-control.left {height: 20%;left: -22px;width: 10%;}
.homebanner .carousel-control.right {height: 20%;right: -22px;width: 10%;}
.bot-cli a span {background: rgba(0, 0, 0, 0) url("../images/download-icon.png") no-repeat scroll 16px center;}
.bot-cli a:hover::after{right: -14%;}
.section-top-btm.range-block{padding:40px 0 60px}

	.partner-block { display: block}
	.partner-block .partnet-content, .partner-block.prt-rgt .partnet-content { display: block; width: 100%; padding: 0px; }
	.partner-block .partnet-content::after {width: 0px;}
	.partner-block.prt-rgt .partner-logo {float:none}
	.partner-block .partner-logo { display:block; width: 50%; border:1px solid #dfdfdf; margin-bottom: 10px;}
	
	
}

@media (max-width:440px) { 

	.branches-list span {display: block; width: 100%;}
	.branches-list span:after {content:" ";  }


}


@media (max-width:380px) {

.awards-block .col-md-3.col-sm-4.col-xs-12{width:100%;}
ul.clients-lists li{width:50%;margin:5px 0px;}
.homebanner .fa.fa-angle-left {font-size: 21px;font-weight: bold;margin: 8px 11px;}
.homebanner .fa.fa-angle-right {font-size: 21px;font-weight: bold;margin: 8px 11px;}
.homebanner .carousel-control.right {height: 25%;right: -12px;width: 10%;}
.homebanner .carousel-control.left {height: 25%;left: -12px;width: 10%;}
.range-block .owl-theme .owl-controls .owl-buttons div {margin:0px}
.range-block .owl-prev {left: 30%;}
.vision::after {min-height: 550px;background-color:#1D398D;}
.bot-cli a::after {right:81%;}
.bot-cli a {width:100%;}
.bot-cli a:hover::after{right: -21%;}
.room-air-cos .col-xs-6{width:100%;}
.cpd-cos .col-xs-6{width:100%;}
.pad-cos .col-xs-6{width:100%;}
.rpd-cos .col-xs-6{width:100%;}

.authorized { right: 154px;  width: 75px; top:10px; }
.authorized:After { right:-12px; top:2px; }

 


.range-block .owl-prev, .clients-sections.product-sections .owl-prev{bottom:-70px;}
.range-block .owl-next, .clients-sections.product-sections .owl-next{bottom:-70px;}


.range-block .owl-prev, .solution-sections .solutionlist .owl-prev{bottom:-70px;}
.range-block .owl-next, .solution-sections .solutionlist .owl-next{bottom:-70px;}

.section-top-btm.range-block{padding:40px 0 90px;}

}

@media (max-width:320px) {

.bot-cli a::after {right:78%;}
.bot-cli a:hover::after{right: -21%;}

.product-details .clients-list-block .col-xs-6 { width:50% }		
	
}
